{
  "backgroundColor": "#282828",
  "fontColor": "#ebdbb2",
  "flickering": 0.1047,
  "horizontalSync": 0.0833,
  "staticNoise": 0.0956,
  "chromaColor": 1,
  "saturationColor": 1,
  "screenCurvature": 0.2026,
  "glowingLine": 0.117,
  "burnIn": 0.0528,
  "bloom": 0.4962,
  "rasterization": 0,
  "jitter": 0.1997,
  "rbgShift": 0,
  "brightness": 0.2981,
  "contrast": 1,
  "ambientLight": 0.1047,
  "windowOpacity": 0.897,
  "fontName": "TERMINUS_SCALED",
  "fontWidth": 1,
  "margin": 0.2954,
  "name": "Modern",
  "version": 2
}